html, body {
    overflow: hidden;
}

/* font */
@import url('https://fonts.googleapis.com/css?family=Damion|Montserrat');

body {
    font-family: 'Montserrat', YuGothic, 'Yu Gothic', "游ゴシック体", sans-serif;
}
input, button, textarea, select, option {
    font-family: 'Montserrat', YuGothic, 'Yu Gothic', "游ゴシック体", sans-serif;
}

/* template1_fair */
.fairsearch {
    background: none;
}
.fairsearch::after {
    display: none;
}
.calendar-label {
    background: #fff;
}